﻿* {margin: 0; padding: 0;}

html {background-color: #565152; color: #333}
body {background-color: #eae4de; width: 1025px; margin: 0px auto 40px auto; font-family: "verdana", "arial", "helvetica", "san-serif"; font-size: 11px; color: #333; line-height: 16px}

hr {height: 1px; color: #333; background-color: #666; border: 0px; margin: 10px 0px}

h1 {font-size: 15px; font-weight: bold; color: #565152; margin-bottom: 10px}
h2 {font-size: 13px; font-weight: bold; color: #678327; margin-bottom: 10px}
h3 {font-size: 13px; font-weight: bold; color: #565152; margin-bottom: 10px; font-family: arial, helvetica, sans-serif}
h4 {font-size: 12px; font-weight: bold; color: #565152; font-style: italic}
h5 {font-size: 12px; font-weight: bold; color: #678327; margin-bottom: 10px}

a,
a:link,
a:visited,
a:hover,
a:active {color: #bd5604; text-decoration: none; font-weight: bold}
a:hover {text-decoration: underline}

li {line-height: 18px}
blockquote {margin: 10px 30px}

form{font-family: "verdana", "arial", "san-serif"; font-size: 10px; padding: 6px 20px 15px 0px; margin: 0px 0px 0px 0px}
option{font-family: "verdana", "arial", "san-serif"; font-size: 10px; color: #333;}
select{font-family: "verdana", "arial", "san-serif"; font-size: 10px; color: #333;}
input{font-family: "verdana", "arial", "san-serif"; font-size: 10px; color: #333; padding: 0px 2px}
textarea{font-family: "verdana", "arial", "san-serif"; font-size: 10px; color: #333;}
.area {font-family: "verdana", "arial", "san-serif"; font-size: 10px; color: #333;}

.clearFix {overflow: hidden}
.clearFix:before, .clearFix:after {
	content: "";
	display: table
}
.clearFix:after {clear: both}

.top {width:1005px; background-color: #565152; padding: 10px 20px 0px 0px; text-align: right;}
.footer {width:1025px; background-color: #eae4de; padding: 10px 0px; text-align: center; font-size: 10px; color: #565152;}
.footer a, .footer a:link, .footer a:visited {color: #565152; font-weight: normal}
.footer a:hover {text-decoration: underline}
.footer a:active {color: #565152; font-weight: normal} 

.header {margin-left: 40px; width: 945px;}
.nav {margin-left: 40px; width: 935px; background-color: #687549; padding-top: 10px; padding-bottom: 10px; padding-left: 10px; border-bottom: 2px solid #565152;}
.body {margin-left: 40px; width: 945px; background-color: #ffffff;}

.homepageContent {float: left; width: 945px;}
.homepageContent li {margin: auto auto 2px 25px; line-height: 16px;}
.homepageContent ul {list-style: disc; margin-top: 3px;}
.homepageContent li ul,
.homepageContent li ol {margin-top: 5px;}
.homepageLeftColumn,
.sideNav {float: left; width: 225px; background-color: #ecdd90;	margin: 0px 0px -9999px 0px; padding: 0px 0px 9999px 0px;}
.homepageLeftColumn A:link, 
.homepageLeftColumn A:active,
.homepageLeftColumn A:visited,
.homepageLeftColumn A:hover {color: #c24e02}
.homepageRightColumn {float: left; width: 720px;}
.homepageImage {width: 720px;}
.homepageDescription,
.mainContent {width: 660px; padding: 30px;}
.mainContent {float: left;}
	.mainContent li {margin: auto auto 2px 30px; line-height: 16px}
	.mainContent ul {list-style: disc; margin-top: 3px}
	.mainContent ol {margin-top: 3px}
	.mainContent li ul, .mainContent li ol {margin-top: 5px}

.nav .links li,
.listLinks li
{
	display: inline;
	list-style-type: none;
}
.nav .links li:after,
.listLinks li:after
{
	content: " | ";
}
.nav .links li:last-child:after,
.listLinks li:last-child:after
{ content: ""; }

.nav {color: #eae4de; font-weight: bold; font-size: 12px; text-decoration: none}
.nav A:link {color: #eae4de; font-weight: bold; font-size: 12px; text-decoration: none}
.nav A:visited {color: #eae4de; font-weight: bold; font-size: 12px; text-decoration: none}
.nav A:hover {color: #fff; text-decoration: none}
.nav A:active {color: #eae4de; font-weight: bold; font-size: 12px; text-decoration: none}
.nav .active-trail a:link,
.nav .active-trail a:active,
.nav .active-trail a:visited,
.nav .active-trail a:hover {color: #fff}

.sideNav {font-size: 11px}
.sideNav h4 {padding: 20px 20px 15px 20px; display:none}
.sideNav ul {list-style-type: none; padding: 20px 20px 15px 20px}
.sideNav li {margin-bottom: 15px; line-height: 13px}
.sideNav A:link, 
.sideNav A:active,
.sideNav A:visited,
.sideNav A:hover {color: #bd5604}
.sideNav .active-trail a:link,
.sideNav .active-trail a:active,
.sideNav .active-trail a:visited,
.sideNav .active-trail a:hover {color: #678327}

#topLinks {font-size: 10px; color: #eae4de}

#topLinks a,
#topLinks li,
#mainNavigation a,
#mainNavigation li {font-size: 10px; color: #eae4de}

#topLinks a:hover {color: #fff; text-decoration: none}

.fac {font-size: 13px; font-weight: bold; color: #c24e02}
.highlight {font-size: 11px; font-weight: bold; color: #c24e02}

.tablesimple {width: 100%}
.tablesimple tbody {border: 0px}
.tablesimple td {vertical-align: top; padding: 5px}

.tablegrid {width: 100%; border: 1px solid #ccc; border-collapse: collapse}
.tablegrid td {padding: 5px; vertical-align: top; border: 1px solid #ccc}
.tableheader {font-weight: bold; background-color: #e7e6e5}

.float {float: right; padding: 10px; background-color: #e4e4e4; border: 1px solid #ccc; margin-left: 15px; margin-bottom: 10px}
.floatphoto {float: right; text-align: right; margin-left: 15px; font-size: 9px; color: #666;}
.floatphotoleft {float: left; text-align: left; margin-right: 15px; font-size: 9px; color: #666;}
.caption {text-align: right; font-size: 9px; color: #666;}
.clear {clear: both}

.sidenavindent {padding: 30px 20px 20px 20px}